﻿body{
	background-color:#FFF;
	font:normal 10px Verdana, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	color:#7D7D7D;
	line-height:16px;
}

TABLE  
{  
    font-size: 10px;
}  

h1{
	font:bold 14px Verdana, Helvetica, Arial, sans-serif;
	color:#000;
	margin:0px 0px 25px 0px;
}

h2{
	font:bold 10px Verdana, Helvetica, Arial, sans-serif;
	color:#000;
	margin:25px 0px 0px 0px;
	line-height:16px;
}

h3{
	font:bold 10px Verdana, Helvetica, Arial, sans-serif;
	color:#000;
	margin:9px 0px 6px 0px;
}

.uu-toolpane-hr{
	height:1px;
	color:#7D7D7D;
	background-color:#7D7D7D;	
}

a img{
	border-style:none;
}

